.recaptcha_is_showing_audio #u17052.mode-audio
{
	background: transparent url("../../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u17052.mode-image
{
	background: transparent url("../../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u17052.mode-image:hover
{
	background: transparent url("../../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u17052.mode-audio:hover
{
	background: transparent url("../../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u17052.mode-image:active
{
	background: transparent url("../../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u17052.mode-audio:active
{
	background: transparent url("../../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u17034
{
	background: transparent url("../../images/miskas.jpg") no-repeat center center;
	background-size: cover;
}

#u16890-6
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u16890-2
{
	font-size: 48px;
	line-height: 58px;
}

#u16890-4
{
	font-size: 30px;
	line-height: 36px;
	padding-top: 20px;
}

#u16911-3
{
	-pie-box-shadow: none;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #9C00C0;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

#u17013
{
	background-color: transparent;
	position: fixed;
}

#menuu17016
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u17020
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#u17020:hover
{
	background-color: #999999;
}

#u17020:active
{
	background-color: #6B6B6B;
}

#u17023-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#menuu16891
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
}

#u16895
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u17020.MuseMenuActive,#u16895:hover
{
	background-color: #999999;
}

#u16895:active
{
	background-color: #6B6B6B;
}

#u16897-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u16942
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u16895.MuseMenuActive,#u16942:hover
{
	background-color: #999999;
}

#u16942:active
{
	background-color: #6B6B6B;
}

#u16943-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u16901
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u16942.MuseMenuActive,#u16901:hover
{
	background-color: #999999;
}

#u16901:active
{
	background-color: #6B6B6B;
}

#u16903-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#menuu16938,#menuu16899,#menuu17001
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
}

#u17003
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u16901.MuseMenuActive,#u17003:hover
{
	background-color: #999999;
}

#u17003:active
{
	background-color: #6B6B6B;
}

#u17003.MuseMenuActive
{
	background-color: #999999;
}

#u17006-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#pamphletu16946
{
	position: fixed;
}

#u16951
{
	position: absolute;
	border-color: #999999;
	background-color: transparent;
}

#u16952
{
	position: relative;
	background: transparent url("../../images/world.jpg") no-repeat left top;
	background-size: contain;
}

#u16951.PamphletThumbSelected #u16952
{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

#u16957
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	-pie-background: rgba(255,255,255,0.9);
}

#u16963
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u16964-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u16970
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u16971-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u16989
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u16991-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u16977
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u16980-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u16984
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u16963.MuseMenuActive,#u16970.MuseMenuActive,#u16989.MuseMenuActive,#u16977.MuseMenuActive,#u16984.MuseMenuActive
{
	border-color: #37C5C5;
	background-color: transparent;
}

#u16985-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u16963.MuseMenuActive #u16964-4 p,#u16970.MuseMenuActive #u16971-4 p,#u16989.MuseMenuActive #u16991-4 p,#u16977.MuseMenuActive #u16980-4 p,#u16984.MuseMenuActive #u16985-4 p
{
	color: #37C5C5;
	visibility: inherit;
}

#u16955
{
	position: absolute;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u16956-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #37C5C5;
	font-size: 22px;
	text-align: center;
	line-height: 31px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u17031
{
	background-color: #00302F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u17015-2
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u17015-3
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u17015-4
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u17015-5,#u17015-6,#u17015-7
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u17015-8
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u17010
{
	background: transparent url("../../images/padeklai_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u17036-5
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17036-8
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17036-10
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17036-13
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17036-16
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17036-19
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17036-22
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17036-23
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u17030
{
	background: transparent url("../../images/bortai_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u16998
{
	background-color: #222100;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u17038-5
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17038-8
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17038-10
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17038-12
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17038-14
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17038-17
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17038-20
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17000
{
	background: transparent url("../../images/lentos_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u17009
{
	background-color: #534741;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u17038-2,#u17027-2
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u17027-7
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17027-11
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17027-13
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17027-15
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17027-17
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17015-10,#u17015-12,#u17015-14,#u17015-16,#u17015-18,#u17027-4,#u17027-9,#u17027-20,#u17027-23
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17027-26
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u17036-3,#u17036-6,#u17036-11,#u17036-14,#u17036-17,#u17036-20,#u17038-3,#u17038-6,#u17038-15,#u17038-18,#u17027-5,#u17027-18,#u17027-21,#u17027-24
{
	text-transform: uppercase;
	font-weight: bold;
}

#u16907,#u16937,#u17028,#u16909,#u16997,#u17029,#u17024,#u16995
{
	background-color: #00480F;
}

#u16908,#u16910
{
	background-color: #0D1000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u17011-33
{
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u17011
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17011-3
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17011-5
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u17011-7
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17011-11
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u17011-13
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17011-17
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u17011-19
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u17011-21
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17011-23
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17011-25
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u17011-27
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u17011-29
{
	padding-right: 20px;
	padding-left: 20px;
}

#u17011-31
{
	padding-right: 20px;
	padding-left: 20px;
}

#u16999-5
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u16999-2
{
	font-size: 48px;
	line-height: 72px;
}

#u16999-3
{
	font-size: 12px;
	line-height: 14px;
}

#u16958,#menuu16959,#widgetu17064
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u17066-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u17067-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu17064.non-empty-st #u17067-4
{
	background-color: #FFFFFF;
}

#widgetu17064:hover #u17067-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17064.focus-st #u17067-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17064.non-empty-st #u17067-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17064:hover #u17067-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17064.focus-st #u17067-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u17056-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu17043.frm-sub-st #u17056-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u17063-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #FF0000;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu17043.frm-subm-err-st #u17063-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u17062-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #00FF00;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu17043.frm-sub-st #u17056-4,#widgetu17043.frm-subm-err-st #u17063-4,#widgetu17043.frm-subm-ok-st #u17062-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu17043.frm-subm-ok-st #u17062-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u17057-17
{
	position: relative;
	background: url("../../images/u17057-17.png") no-repeat 0px 0px;
}

#u17057-17:hover
{
	background: url("../../images/u17057-17-r.png") no-repeat 0px 0px;
}

#u17057-17:active
{
	background: url("../../images/u17057-17-m.png") no-repeat 0px 0px;
}

#widgetu17043.frm-sub-st #u17057-17
{
	background: url("../../images/u17057-17-fs.png") no-repeat 0px 0px;
}

#widgetu17044
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u17045-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu17044.fld-err-st #u17045-4
{
	border-style: none;
	border-color: transparent;
}

#u17047-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu17044.non-empty-st #u17047-4
{
	background-color: #FFFFFF;
}

#widgetu17044:hover #u17047-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17044.focus-st #u17047-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17044.non-empty-st #u17047-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17044:hover #u17047-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17044.focus-st #u17047-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17058
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u17060-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u17061-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu17058.non-empty-st #u17061-4
{
	background-color: #FFFFFF;
}

#widgetu17058:hover #u17061-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17058.focus-st #u17061-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17058.non-empty-st #u17061-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17058:hover #u17061-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17058.focus-st #u17061-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17048
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu17064.fld-err-st,#widgetu17044.fld-err-st,#widgetu17058.fld-err-st,#widgetu17048.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u17054-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu17064.fld-err-st #u17066-4 p,#widgetu17064.fld-err-st #u17066-4 span,#widgetu17044.fld-err-st #u17045-4 p,#widgetu17044.fld-err-st #u17045-4 span,#widgetu17058.fld-err-st #u17060-4 p,#widgetu17058.fld-err-st #u17060-4 span,#widgetu17048.fld-err-st #u17054-4 p,#widgetu17048.fld-err-st #u17054-4 span
{
	color: #D7244C;
}

#u17050-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu17048.non-empty-st #u17050-4
{
	background-color: #FFFFFF;
}

#widgetu17048:hover #u17050-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17048.focus-st #u17050-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu17064.fld-err-st #u17067-4,#widgetu17044.fld-err-st #u17047-4,#widgetu17058.fld-err-st #u17061-4,#widgetu17048.fld-err-st #u17050-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu17048.non-empty-st #u17050-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17048:hover #u17050-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17048.focus-st #u17050-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17064.fld-err-st #u17067-4 *,#widgetu17044.fld-err-st #u17047-4 *,#widgetu17058.fld-err-st #u17061-4 *,#widgetu17048.fld-err-st #u17050-4 *
{
	color: #D7244C;
	font-style: italic;
}

#home,#societe,#u16950,#u16889,#palettes,#rehausses_de_palettes,#pallet_planches,#contacts,#widgetu17043,#recaptcha_image
{
	position: relative;
}

#u17017,#u16892,#u16939,#u16900,#u17002,#u16960,#u16967,#u16988,#u16974,#u16981,#u17025,#u17015-20,#u17036-25,#u17038-22,#u17027-28,#u17052
{
	background-color: transparent;
	position: relative;
}

#u17055
{
	position: relative;
	background: transparent url("../../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u17055:hover
{
	background: transparent url("../../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u17055:active
{
	background: transparent url("../../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u17051
{
	position: relative;
	background: transparent url("../../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u17051:hover
{
	background: transparent url("../../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u17051:active
{
	background: transparent url("../../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu17064_input,#widgetu17064_prompt,#widgetu17044_input,#widgetu17044_prompt,#widgetu17058_input,#widgetu17058_prompt,#recaptcha_response_field,#widgetu17048_prompt
{
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu17064.focus-st #widgetu17064_prompt,#widgetu17064.non-empty-st #widgetu17064_prompt,#widgetu17044.focus-st #widgetu17044_prompt,#widgetu17044.non-empty-st #widgetu17044_prompt,#widgetu17058.focus-st #widgetu17058_prompt,#widgetu17058.non-empty-st #widgetu17058_prompt,#widgetu17048.focus-st #widgetu17048_prompt,#widgetu17048.non-empty-st #widgetu17048_prompt
{
	visibility: hidden;
}

#u16888-6
{
	background-color: #00480F;
	color: #FFFFFF;
}

#u16888-4
{
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16888-2
{
	font-size: 12px;
}

